Manifest-Version: 1.0
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0
MIDlet-Version: 2.5
MIDlet-Vendor: Xcodevn.online
MIDlet-Name: NSO 148 +20 x3
MIDlet-1: NSO 148 +20 x3 ,/MrQuyet/mid.png,MrQuyet.MrQuyet
0: NSO 148 +20 1,/1763450914891.png,GameMidlet,/1763450914891.ini
1: NSO 148 +20 2,/1763450914891.png,b.GameMidlet,/1763450914891.ini
2: NSO 148 +20 3,/1763450914891.png,c.GameMidlet,/1763450914891.ini

